#
# spec file for package appdefko (Version 3.3.5)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         appdefko
Copyright: distributable
Group: User Interface/Korean
# Requires:
# Provides:
Autoreqprov: on
Version:      3.3.5
Release:      144
# URL:
Source: korean-resources.tar.gz
BuildArchitectures: noarch
BuildRoot: /var/tmp/%{name}-root
Obsoletes: koreanad
Summary:      collection of X application defaults files for Korean

%description
collection of X application defaults files for Korean

Authors:
--------
    unknown

SuSE series: han

%prep
%setup -n korean-resources

%install
if [ -n "%{?buildroot}" ] ; then
   [ %{buildroot} != "/" ] && rm -rf %{buildroot}
fi
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/lib/X11/ko/app-defaults
install -m 444 * $RPM_BUILD_ROOT/usr/X11R6/lib/X11/ko/app-defaults/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(444,root,root)
/usr/X11R6/lib/X11/ko/app-defaults/*

%changelog -n appdefko
* Thu Aug 24 2000 - mfabian@suse.de
- new package
